@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/

/*
=======================================================================
	Content Section
=======================================================================
*/
#content_sec{
	width:880px;
	float:left;
	margin:0px 0px 0px 6px;
	height:auto;
}


/*

=======================================================================
	Slider
=======================================================================
*/
#content_sec .featuredslider{
	width:880px;
	float:left;
	border:#eeeeee solid 1px;
	margin-top:0px;
	height:auto;
}

#content_sec .featuredslider .slidhead h4{
	float:left;
	padding-top:2px;
}
#content_sec .featuredslider .slidhead a{
	float:right;
}
#content_sec .featuredslider .slidercont{
	width:100%;
	float:left;
	margin:0px 0px 0px 5px;
}
#content_sec .featuredslider .slidercont a.prevbtn{
	width:20px;
	height:41px;
	display:inline-block;
	float:left;
	margin:85px 15px 0px 0px;		
	background-image:url(../Images/slider_arrow.png);
	background-repeat:no-repeat;
	background-position:0px 0px;	
}
#content_sec .featuredslider .slidercont a.nextbtn{
	width:20px;
	height:41px;
	display:inline-block;
	float:left;
	margin:85px 0px 0px 15px;
	background-image:url(../Images/slider_arrow.png);
	background-repeat:no-repeat;
	background-position:right;
}
#content_sec .featuredslider .slidercont .anyClass{
	float:left;
	text-align:center;
}
#content_sec .featuredslider .slidercont ul li{
	width:152px !important;
	padding:0;
	margin-right:10px;
	background-color:#f4f4f4;
}

#content_sec .featuredslider .slidercont ul li:hover{
	
}

.slidercont ul li h3
{
	width:152px;
	padding:7px 0px 0px 0px;
    font-size:11px;
    font-weight:bold;
    font-family:Arial;
    text-decoration:none;
}

.slidercont ul li h3 a
{
    text-decoration:none; 
}

.slidercont ul li a.thumb{
	width:152px;
	height:150px;
	float:left;
	padding-top:0;
	/*background-image:url('thumb_bg3.png');*/
	background-repeat:no-repeat;
	margin:0px 0px 3px 0px;
    padding-left: 0px;
    padding-right: 6px;
    padding-bottom: 5px;
}



/* New Books */
/*--------feat_prod_box-----------*/
.feat_prod_box{
padding:10px 0 10px 10px;
margin:0 20px 20px 0;
border-bottom:1px #b2b2b2 dashed;
clear:both;
}

.feat_prod_box_details{
padding:10px 0 10px 0;
margin:0 20px 10px 0;
clear:both;
}

.prod_img{
float:left;
padding:0 5px 0 0;
text-align:center;
}

.prod_det_box{
width:295px;
float:left;
padding:0 0 0 25px;
position:relative;
}

.box_top{
width:295px;
height:9px;
background:url(box_top.gif) no-repeat center bottom;
}

.box_center{
width:295px;
height:auto;
background:url(box_center.gif) repeat-y center;
}

.box_bottom{
width:295px;
height:9px;
background:url(box_bottom.gif) no-repeat center top;
}

.new_prod_box{
float:left;
text-align:center;
padding:10px;
}

.new_prod_box a{
padding:5px 0 5px 0;
color:#b5b5b6;
text-decoration:none;
display:block;
}

.new_prod_bg{
width:132px;
height:119px;
text-align:center;
background:url(new_prod_box.gif) no-repeat center;
position:relative;
}

.new_icon{
position:absolute;
top:0px;
right:0px;
z-index:200;
}

.special_icon{
position:absolute;
top:0px;
_top:6px;
right:2px;
z-index:250;
}

img.thumb{
padding:10px 0 0 0;
}

.new_products{
clear:both;
padding:0px;
}

ul.list{
clear:both;
padding:10px 0 0 20px;
margin:0px;
}

ul.list li{
list-style:none;
padding:0 0 0 0;
}

ul.list li a{
list-style:none;
text-decoration:none;
color:#000000;
background:url(left_menu_bullet.gif) no-repeat left;
padding:0 0 0 17px;
}

ul.list li a:hover{
text-decoration:underline;
}


.title{
color:#734633;
padding:0px;
float:left;
font-size:19px;
margin:10px 0 10px 0;
}
span.title_icon{
float:left;
padding:0 5px 0 0;
}